Main Page Modules Data Structures File List Data Fields Globals Related Pages

# tools/rpmarchive.c File Reference

`#include "system.h"`
`#include "header.h"`
`#include "rpmlead.h"`
`#include "signature.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |

| Definition at line 11 of file rpmarchive.c. References EXIT_FAILURE, Ferror, Fopen, Fread, Fstrerror, Fwrite, HEADER_MAGIC_NO, HEADER_MAGIC_YES, headerRead, readLead, rpmReadSignature, and setprogname.